/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: total
Version: 1.0
*/

/* GENERAL */
#content > .post-edit, .hide {
	display: none;
}

html body {
    font-family: "Maven Pro";
}

body h1, body h2, body h3, body h4 {
    color: #009EE2;
    letter-spacing: -1px;
}

body h1 {
	font-size: 34px;
    line-height: 52px;
    font-weight: 800;
}

body .extra h1 {
	font-size: 43px;
    font-weight: 700;
}

.mu_f_sec_desc h1 {
	font-size: 32px;
    line-height: 38px;
    font-weight: 700;
}

body h4 {
    font-size: 16px;
    font-weight: 600;
}

.max970, .mu_titulo {
    max-width: 970px;
    margin: auto;	
}

body .mu_titulo h2 {
    margin: -38px 0 -26px !important;
    font-size: 30px;
    line-height: 35px;
    font-weight: 500;
}

body .mu_titulo h3 {
    font-size: 25px;
    font-weight: 500;
    color: #222;
    line-height: 32px;
    margin-top: 0;
}

.f_centrado + .f_centrado {
    margin-top: -30px;
}

body .sidebar-box .widget-title {
    font-weight: 500;
    font-size: 18px;
    color: #222222;
}

.celeste {
    color: #009EE2;
}

body .mu_absoluto {
	position: absolute;
}

.sep_hor_g.wpb_single_image {
	margin: 30px 0 -40px;
}

.wpb_text_column + .sep_hor_g.wpb_single_image {
	margin-top: -20px;
}

.mu_titulo .wpb_single_image:not(.sep_hor_g) {
	margin-bottom: 15px;
}

.derecha {
    text-align: right;
}

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern.btn_muni {
    background: #009EE2;
}

.vc_btn3.vc_btn3-color-primary.vc_btn3-style-modern.btn_muni:hover {
    opacity: .8;
}

.vc_btn3-container.btn_muni.grande .vc_btn3-block {
	font-size: 30px;
    font-weight: 700;
    width: 500px;
	max-width: 70%;
    margin: auto;
}

#main .wpb_video_widget .wpb_video_wrapper {
    padding-top: 0;
}

/*____ chatbot*/
#Chatbot {
    z-index: 10000;
    position: relative;
}

#chatbox .sc-launcher {
	cursor: pointer;
}

/*____ video subido*/
.elementor-video-container {
    height: 90%;
}

.elementor-video-container > .elementor-fit-aspect-ratio {
    height: 100%;
    padding-bottom: 0;
}

.elementor-video-container > .elementor-fit-aspect-ratio video {
    max-height: 100%;
}

/*____ slider*/
.sp-nc-thumbnails-container {
    display: none;
}

.slider-pro:not(.mu_slider_novedades):not(.mu_slider_novedades1) {
    pointer-events: none;
}

.sp-mask.sp-grab {
    max-height: 380px !important;
}

.wpex-slider-preloaderimg img, .wpex-slider-media img {
    object-fit: cover;
    height: 380px;
}

.mu_slider_barra {
	margin-top: -41px;
    margin-bottom: 30px;
}

.mu_slider_barra .vc_column-inner, .mu_footer_barra .vc_column-inner {
	height: 7px;
    margin: 0;
}

/*____ slider hoy*/
.global_btn {
	cursor: pointer;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 100;
    top: 0;
}

body .mu_slider_hoy_wrap h2 {
    text-align: center;
    font-weight: 900;
    font-size: 33px;
    margin: 0;
}

.mu_slider_hoy.n2.es_par .wpex-slider-slide:nth-child(even), .mu_slider_hoy.n2.es_impar.vuelta_impar .wpex-slider-slide:nth-child(even), .mu_slider_hoy.n2.es_impar.vuelta_par .wpex-slider-slide:nth-child(odd), .mu_slider_hoy.n2.es_impar.vuelta_par .wpex-slider-slide:last-child {
    opacity: 0 !important;
}

.mu_slider_hoy.n3.es_par .wpex-slider-slide:nth-child(odd), .mu_slider_hoy.n3.es_impar.vuelta_impar .wpex-slider-slide:nth-child(odd), .mu_slider_hoy.n3.es_impar.vuelta_par .wpex-slider-slide:nth-child(even) {
    opacity: 0 !important;
}

.mu_slider_novedades_wrap .mu_slider_novedades.mu_slider_hoy.n3.es_impar.vista_mixta .wpex-slider-slide:first-child {
    opacity: 1 !important;
}

.mu_slider_hoy_wrap .wpb_text_column + .sep_hor_g.wpb_single_image {
    margin: -40px 0 -10px;
}

.mu_slider_hoy_wrap .sep_hor_g img {
    height: 25px;
}

.mu_hoy_dia {
    text-align: center;
    color: #009EE2;
    margin-top: 4px;
    margin-bottom: -20px !important;
}

.mu_hoy_dia span {
    display: block;
    font-size: 39px;
    font-weight: 900;
    text-transform: uppercase;
    line-height: 22px;
}

.mu_hoy_dia span + span {
    font-size: 13px;
}

.mu_slider_hoy_wrap {
    position: absolute;
    z-index: 100;
    width: 135px;
    margin-top: 20px;
    padding-top: 16px;
    padding-bottom: 16px;
    background: white;
    border-radius: 22px;
    max-height: 400px;
    overflow: hidden;
}

.mu_slider_hoy_wrap .vc_column-inner {
	margin: 0;
}

.mu_slider_hoy_wrap .sp-slide {
    height: 75px !important;
}

.mu_slider_hoy.mu_slider_novedades .wpex-slider-media a {
	pointer-events: none;
}

.mu_slider_hoy.mu_slider_novedades.n2 .wpex-slider-media img, .mu_slider_hoy.mu_slider_novedades.n3 .wpex-slider-media img {
    object-fit: initial;
    width: auto;
    margin: auto;
    height: 40px;
}

.mu_slider_hoy.mu_slider_novedades .wpex-slider-caption {
    background: none;
    position: static;
}

.mu_slider_hoy.mu_slider_novedades .wpex-slider-caption header {
    top: 1px;
    right: 0;
    width: 100%;
}

.mu_slider_hoy.mu_slider_novedades .wpex-slider-caption header .entry-title {
     margin: auto;
    display: table;   
}

.wpex-slider.mu_slider_hoy.mu_slider_novedades .sp-black a {
    color: #009EE2;
    font-size: 12px;
    line-height: 15px;
    text-align: center;
}

.mu_slider_hoy_wrap .vc_btn3 {
    padding: 3px 14px 4px;
    border-radius: 50px;
    background: #009EE2;
    border: 0;
    font-weight: 900;
    margin: 5px 0 -20px;
}

/*____ seccion colapsable */
.vc_section.colapsable {
    margin-bottom: -12px;
}

.vc_section.colapsable:last-child {
	margin-bottom: 90px !important;
}

.vc_section.colapsable > .vc_row {
    width: 970px;
    max-width: 90%;
    margin: auto;
}

.vc_section.colapsable > .vc_row:first-child {
    cursor: pointer;
    background: #009EE2;
    margin-bottom: 25px;
    border-radius: 50px;
    transition: all .3s ease-in-out;
}

.vc_section.colapsable > .vc_row:first-child:hover {
    opacity: .8;
}

.vc_section.colapsable > .vc_row:first-child h2 {
    margin: 17px 0 -65px !important;
    color: white;
}

.vc_section.colapsable>.vc_row:first-child h2:after {
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: 11px;
    right: 30px;
    font-weight: 600;
}

.vc_section.colapsable>.vc_row.show:first-child h2:after {
    content: '\f106';
}

.vc_section.colapsable.cuadrado > .vc_row:first-child {
    background: white;
    margin-bottom: 7px;
    border-radius: 7px;
    transition: all .3s ease-in-out;
    border: 2px solid #f0f0f0;
}

.vc_section.colapsable.cuadrado > .vc_row.show {
	background: none;
    border-bottom: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: -7px;
}

.vc_section.colapsable.cuadrado > .vc_row.show + .vc_row {
    padding-bottom: 5px;
}

.colapsable.cuadrado .vc_row:not(:first-child) {
	border: 2px solid #f0f0f0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-top: 0;
    margin-bottom: 7px;
}

.colapsable.cuadrado .vc_row:not(:first-child) .vc_column-inner {
    margin-bottom: 0;
}

.colapsable.cuadrado .vc_row:not(:first-child) .wpb_text_column {
    margin-bottom: 7px;
}

.vc_section.colapsable.cuadrado > .vc_row:first-child h2 {
	color: #606059;
    font-weight: 600;
    text-align: left !important;
    padding-right: 50px;
}

.vc_section.colapsable.cuadrado > .vc_row:first-child h2:after {
    content: '';
    width: 29px;
    height: 29px;
    border-bottom: 5.8px solid #eee;
    border-left: 5.8px solid #eee;
    transform: rotate(315deg);
    top: 1px;
    right: 21px;
}

.vc_section.colapsable.cuadrado > .vc_row.show:first-child h2:after {
    transform: rotate(135deg);
    top: 15px;
}

.vc_section.colapsable.cuadrado > .vc_row:first-child h2 span {
    font-size: 24px !important;
	line-height: 30px;
    display: block;
}

.vc_section.colapsable.cuadrado > .vc_row p {
    font-size: 24px;
    line-height: 30px;
    color: #717171;
}



/* HEADER */
.mu_header .wpb_singleimage_heading, header .addtoany_share_save_container {
	display: none;
}

body #site-header, body #site-header-sticky-wrapper.is-sticky #site-header {
    background: #009EE2;
}

body #mobile-menu .wpex-bars>span, body #mobile-menu .wpex-bars>span::before, body #mobile-menu .wpex-bars>span::after {
    background-color: #fff;
}

body #site-header #site-header-inner {
    padding-top: 8px;
    padding-bottom: 8px;
}

#site-header #site-logo {
	z-index: 1000;
    position: relative;
}

#site-navigation-wrap {
    left: 0;
    right: 0;
}

#site-navigation-wrap #site-navigation {
	margin: auto;
    display: table;
    padding-left: 45px;
}

#site-header-inner .vc_column-inner, #site-header-inner .wpb_content_element {
    margin-bottom: 0;
}

body .navbar-style-one .dropdown-menu >li.menu-item {
    margin: 0 3px !important;
}

.navbar-style-one .dropdown-menu>li.menu-item>a, body .navbar-style-one .dropdown-menu#menu-coys>li.current-menu-item>a {
    color: white;
    padding: 0;
}

.navbar-style-one .dropdown-menu>li.menu-item>a>span.link-inner {
    padding: 0.5em 5px;
	font-size: 19px !important;
	font-weight: 500;
	text-transform: uppercase;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

#site-header-sticky-wrapper:not(.is-sticky) .navbar-style-one .dropdown-menu>li.menu-item:first-child:nth-last-child(5)>a>span.link-inner, #site-header-sticky-wrapper:not(.is-sticky) .navbar-style-one .dropdown-menu>li.menu-item:first-child:nth-last-child(5) ~ li.menu-item>a>span.link-inner, #site-header-sticky-wrapper:not(.is-sticky) .navbar-style-one .dropdown-menu>li.menu-item:first-child:nth-last-child(6)>a>span.link-inner, #site-header-sticky-wrapper:not(.is-sticky) .navbar-style-one .dropdown-menu>li.menu-item:first-child:nth-last-child(6) ~ li.menu-item>a>span.link-inner {
	font-size: 15px !important;
}

.navbar-style-one .dropdown-menu>li.menu-item:first-child:nth-last-child(5), .navbar-style-one .dropdown-menu>li.menu-item:first-child:nth-last-child(6) {
	margin-left: -45px !important;
}

.navbar-style-one .dropdown-menu li.menu-item:first-child:nth-last-child(5) ~ li.menu-item:last-child, .navbar-style-one .dropdown-menu li.menu-item:first-child:nth-last-child(6) ~ li.menu-item:last-child {
    display: none;
}

.navbar-style-one .dropdown-menu>li:not(.wpex-menu-extra):hover>a>span.link-inner, .navbar-style-one .dropdown-menu:not(#menu-coys)>li.current-menu-item>a>span.link-inner {
    color: #009EE2 !important;
	background: white;
}

#site-navigation .dropdown-menu li:nth-last-child(n+3) a:after {
	content: '|';
    margin-left: -3px;
    margin-right: -9px;
    color: white;
    font-size: 31px;
    margin-top: -5px;
    float: right;
}

#site-header-sticky-wrapper:not(.is-sticky) .dropdown-menu li.menu-item:first-child:nth-last-child(5) a:after, #site-header-sticky-wrapper:not(.is-sticky) .dropdown-menu li.menu-item:first-child:nth-last-child(5) ~ li.menu-item a:after, #site-header-sticky-wrapper:not(.is-sticky) .dropdown-menu li.menu-item:first-child:nth-last-child(6) a:after, #site-header-sticky-wrapper:not(.is-sticky) .dropdown-menu li.menu-item:first-child:nth-last-child(6) ~ li.menu-item a:after {
	font-size: 24px;
    margin-top: -2px;
}

body .navbar-style-one .dropdown-menu >li.wpex-menu-extra {
    position: absolute;
    margin-left: -45px !important;
}

body #site-navigation .dropdown-menu >li.menu-item >a:hover, .navbar-style-one .dropdown-menu>li.current-menu-parent>a>span.link-inner {
	color: white;
}

#searchform-dropdown.show {
    left: 0;
    right: 0;
    margin: auto;
}

.mu_header.wpb_row {
    position: absolute;
    right: 0;
    top: 8px;
}

.mu_header > .vc_column_container {
    width: auto;
}

.mu_header > .vc_column_container > .vc_column-inner {
    padding: 0;
}

.mu_header > .vc_column_container:nth-child(even) {
    margin-left: 10px;
	z-index: 0;
}

.mu_header .wpb_single_image img {
    vertical-align: middle;
}

.mu_header .wpb_single_image_caption {
    pointer-events: none;
	background: rgba(255, 255, 255, 0.95);
    position: absolute;
    border-radius: 4px;
    padding: 2px 10px 3px;
    line-height: 19px;
    margin: 2px 0 0 -17px;
    opacity: 0;
    font-size: 14px;
    line-height: 14px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.mu_header .vc_column_container:nth-child(3) .wpb_single_image_caption {
    width: 93px;
}

.mu_header .vc_column_container:nth-child(odd):hover {
    z-index: 100;
}

.mu_header .vc_column_container:nth-child(odd):hover .wpb_single_image_caption {
    opacity: 1;
    margin-left: 3px;
}

/*____ TopBar */
#top-bar-wrap  + #main header {
	z-index: 100;
}

#top-bar {
    padding: 0;
}

#top-bar .vc_row:first-child {
    padding-top: 4px;
}

#top-bar .vc_row-full-width:last-child {
    margin-top: -39px;
}

#top-bar .aio-icon-component {
    margin: auto;
    display: table;
}

#top-bar:hover .aio-icon-component {
    animation-iteration-count: 1 !important;
}

#top-bar .aio-icon-description {
    color: white;
    line-height: 20px;
}

#top-bar .align-icon {
    margin-bottom: -10px;
}

#top-bar .aio-icon {
	margin-left: 5px;
}

/*____ carrusel galeria imagenes */
.wpex-carousel.arrwpos-abs .owl-prev, .wpex-carousel.arrwpos-abs .owl-next {
    top: 35%;
}

.wpex-carousel .ticon:before {
	font-size: 90px;
}

.wpex-carousel.owl-carousel .owl-item img {
    object-fit: cover;
    height: 200px;
}

.wpex-carousel-entry-details {
    background: none;
    border: 0;
    padding: 15px 7px;
}

.wpex-carousel-entry-title.entry-title {
    text-align: center;
    color: #009EE2;
    font-size: 22px;
}


/*____ stycky*/
#site-header-sticky-wrapper.is-sticky #site-header .logo-img {
    max-height: 35px;
}

#site-header-sticky-wrapper.is-sticky #site-header #site-navigation-wrap {
	transform: scale(0.7);
    /*margin-top: -5px;
    margin-bottom: -20px;*/
}

#site-header-sticky-wrapper.is-sticky #site-header .mu_header {
    transform: scale(0.75);
    top: -3px;
}

/*____ migas*/
.mu_migas:not(.mu_migas_inner) {
	float: right;
    margin: -15px 0 -10px;
}

.mu_migas .wpb_text_column {
	margin-bottom: 0;
}

.vc_column_container + .vc_column_container .mu_migas {
	float: none;
    margin: 0 0 0 -8px;
}

.vc_column_container + .vc_column_container .mu_migas .vc_column-inner {
    margin-bottom: 20px;
}

.vc_column_container + .vc_column_container .wpb_text_column.mu_migas_inner {
    margin: 0 0 30px 7px;
}

.mu_migas ul {
	margin: 0;
}

.mu_migas li {
    list-style: none;
    display: inline;
    font-size: 19px;
    color: #009EE2;
    position: relative;
    font-weight: 500;
}

.vc_column_container + .vc_column_container .mu_migas li {
    font-size: 14px;	
}

.mu_migas li a {
    text-decoration: none;
    padding: 1px 9px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.mu_migas li a:hover {
    background: #009EE2;
    color: white;
}

.mu_migas li a:before, .mu_migas li:last-child a:after {
    content: '|';
    font-size: 31px;
    margin: -2px 0 0 -18px;
    position: absolute;
    font-weight: 400;
    color: #009EE2;
}

.mu_migas li.ico_cpc a {
	padding-right: 72px;
    margin-right: 5px;
}

.mu_migas li.ico_cpc a:after {
    content: '';
    top: -2px;
    background: url(../../uploads/2020/06/ico-cpc.png);
    width: 66px;
    height: 26px;
    position: absolute;
    background-size: cover;	
}

.mu_migas li.ico_cpc a:hover:after {
    background: url(../../uploads/2020/06/ico-cpc-blanco-2.png);
}

.vc_column_container + .vc_column_container .mu_migas li a:before, .vc_column_container + .vc_column_container .mu_migas li:last-child a:after {
	font-size: 23px;
    margin: -1px 0 0 -16px;
}

.mu_migas li:last-child a:after {
    margin-left: 4px;
}

.vc_column_container + .vc_column_container .mu_migas li:last-child a:after {
    margin-left: 6px;	
}

/*____ margin*/
body.single main#main, body.category main#main, body.search main#main, body.page-id-412 main#main/*hoy*/ {
	margin-top: 55px;
}



/* FOOTER */
footer {
    /*z-index: 10000000000;
    position: relative;*/
}

.mu_footer {
    padding-top: 12px;
    padding-bottom: 10px;
    color: #009EE2;
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
}

.mu_footer > .vc_column_container:nth-child(-n+3) {
	width: auto;
}

.mu_footer > .vc_column_container:last-child {
	width: 54.1%;
}

.mu_footer .vc_column-inner, .mu_footer .wpb_content_element, .mu_footer .wpb_single_image {
    margin-bottom: 0;
}

.mu_footer > .vc_column_container:nth-child(2) > .vc_column-inner {
    padding: 0 0 0 3px;
    margin-right: -5px;
}

.mu_footer > .vc_column_container:last-child > .vc_column-inner {
    text-align: right;
    padding: 0;
}

.mu_f_redes {
    margin-right: -20px;
}

.mu_f_redes > .wpb_column > .vc_column-inner > .wpb_wrapper > *, .mu_f_redes .vc_icon_element {
    display: inline-block;
	margin: 0;
    vertical-align: middle;
}

.mu_f_redes .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
    width: auto;
    height: auto;
}

.mu_f_redes .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon {
	position: static;
	transform: none;
    padding: 3px;
	font-size: 1.9em!important;
}



/* ELEMENTOR */
body.elementor-page h3 {
    margin-top: 0;
}



/* LANDING APP CIUDADANA */
#main .mu_app_footer .elementor-widget-wrap {
    padding: 0;
}



/* INICIO pag */
body.home #content .mu_f_redes .vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper, body.page-id-32707 #content .mu_f_redes .vc_column_container.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper /*home-2*/ {
    text-align: right;
    padding-top: 12px;
}

.mu_f_box_celeste .vc_column_container > .vc_column-inner {
    margin-bottom: 0;
}

.mu_box_celeste {
    margin-bottom: 25px;
    border-radius: 20px;
    min-height: 215px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,158,226,0.4);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,158,226,0.4);
    box-shadow: 0px 0px 10px 0px rgba(0,158,226,0.4);
    background: white;
}

.mu_f_box_celeste.masonry .mu_box_celeste {
    margin-bottom: 5px;
}

.mu_box_celeste + .mu_box_celeste {
    margin-top: 32px;
}
	
.mu_box_celeste.alta {
	display: table;
	width: 100%;
}

.mu_box_celeste.alta > .aio-icon-box-link {
	vertical-align: middle;
	display: table-cell;
}

.mu_box_celeste a {
    text-decoration: none;
    padding: 18px 30px 14px;
}

.mu_box_celeste .aio-icon-header .aio-icon-title {
    font-size: 20px;
    font-weight: 900;
    color: #009EE2;
    max-width: 268px;
    margin: 10px auto 5px!important;
    /*margin: 10px auto 12px!important;
    border-bottom: 2px solid;
    padding-bottom: 8px;*/
}

.mu_box_celeste .aio-icon-description {
    font-size: 13px;
    line-height: 16px;
    font-weight: 600;
    color: #009EE2;
    max-width: 268px;
}

.mu_f_servicios_consultados .vc_column_container:not(:last-child):after {
    content: '';
    top: -12px;
    right: -13px;
	background: url(../../uploads/2020/05/sep-ver-g.png);
    width: 16px;
    height: 124px;
    position: absolute;
    background-size: cover;
    opacity: .5;
}

.mu_f_box_telefono {
    margin: auto;
    margin-top: 20px;
    display: table;
}

.mu_f_box_telefono .vc_column_container {
    width: auto;
    max-width: 12%;
}

.mu_f_box_telefono .vc_column_container:first-child {
    max-width: 25%;
}

.mu_f_box_telefono .vc_column_container:not(:first-child):not(:last-child):after {
    content: '';
    top: -12px;
    right: -13px;
    background: url(../../uploads/2020/05/sep-peq.png);
    width: 16px;
    height: 64px;
    position: absolute;
    background-size: cover;
}

.mu_f_box_telefono .vc_column_container > .vc_column-inner {
    margin-bottom: 0;	
    padding-top: 0 !important;
    padding-left: 10px;
    padding-right: 10px;
}

.mu_f_box_telefono h4 {
	margin: 7px 0 0 0;
    line-height: 20px;
    text-align: center;
}

.mu_box_telefono {
    margin-bottom: 15px;
}

.mu_box_telefono a {
    text-decoration: none;
}

.mu_box_telefono .aio-icon-header .aio-icon-title {
    font-size: 16px;
    font-weight: 700;
    color: #009EE2;
    margin: 0 0 1px!important;
}

.mu_box_telefono .aio-icon-description {
    font-size: 13px;
    line-height: 13px;
    font-weight: 700;
    color: #009EE2;
}



/* AREA DE GOBIERNO pag */
.mu_f_box_secretaria {
	margin: 0 auto 20px !important;
    max-width: 950px;
}

.mu_f_box_secretaria:last-of-type {
    margin-bottom: 40px !important;
}

.mu_f_box_secretaria .vc_column_container > .vc_column-inner {
    margin-bottom: 0;
}

.mu_box_secretaria.aio-icon-component {
    position: relative;
    margin-bottom: 10px;
}

.mu_box_secretaria.aio-icon-component:after {
    content: '';
    left: 10px;
    bottom: -40px;
    background: url(../../uploads/2020/05/sep-hor.png);
    width: 188px;
    height: 45px;
    position: absolute;
    background-size: cover;
}

.mu_box_secretaria.aio-icon-component.solo_img:after {
    left: 0;	
}

.mu_box_secretaria.aio-icon-component.solo_img .aio-icon-left {
    display: block;
}

.mu_box_secretaria .aio-icon-img {
    margin-right: 12px;
}

.mu_box_secretaria.aio-icon-component.solo_img .aio-icon-img {
    width: 100%;
    margin-right: 0;	
}

.mu_box_secretaria.aio-icon-component.solo_img .aio-icon-img img {
    min-height: 90px;
    object-fit: contain;
    width: 100%;
}

.mu_box_secretaria .aio-icon-header .aio-icon-title {
    max-width: 200px;
    font-size: 24px;
    line-height: 23px;
    font-weight: 600;
    color: #009EE2;
    margin: 10px auto 12px!important;
    padding-bottom: 8px;
}

.mu_box_secretaria .aio-icon-header .aio-icon-title b {
    font-size: 26px;
    font-weight: 900;
}

.mu_f_box_secretaria .vc_icon_element, .mu_f_redes_h .vc_icon_element {
    display: inline-block;
    font-size: 12px;
}

.mu_f_box_secretaria .vc_icon_element .vc_icon_element-inner, .mu_f_redes_h .vc_icon_element .vc_icon_element-inner {
    width: 2.5em;
    height: 2.5em;
}

.mu_box_secretaria + .vc_icon_element, .mu_f_redes_h + .vc_icon_element {
    margin-left: 37px;
}

.mu_f_redes_h .vc_icon_element {
    margin-bottom: 0;
}



/* SECRETARIA pag */
.mu_f_box_tramite {
    margin: auto;
	margin-bottom: 70px;
}

.mu_f_box_tramite .vc_column_container {
    width: auto;
    max-width: 25%;
}

.mu_f_box_tramite .vc_column_container:not(:last-child):after {
	content: '';
    top: 0;
    right: -11%;
    background: url(../../uploads/2020/05/sep-ver-g.png);
    width: 34px;
    height: 136px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}

.mu_f_box_tramite .vc_column_container > .vc_column-inner {
    margin-bottom: 0;
    padding: 0 38px;
}

.mu_box_tramite {
    margin-bottom: 15px;
}

.mu_box_tramite a {
    text-decoration: none;
}

.mu_box_tramite .aio-icon-header .aio-icon-title {
    font-size: 24px;
    line-height: 23px;
    font-weight: 900;
    color: #009EE2;
    margin: 0!important;
}



/* SECRETARIA descripcion pag */
.mu_f_sec_desc {
	margin-bottom: 80px;
}
	
.mu_f_sec_desc .vc_col-sm-3 {
    background: #f5f5f5;
}

.mu_f_sec_desc > .vc_column_container > .vc_column-inner {
    margin-bottom: -30px;
}

.mu_f_sec_desc .vc_col-sm-3 > .vc_column-inner {
    padding: 30px 20px;
}

.mu_f_sec_desc .vc_col-sm-3 ul {
    list-style: none;
    margin: 0;	
}

.mu_f_sec_desc .vc_col-sm-3 li {
    margin-bottom: 15px;
}

.mu_f_sec_desc .vc_col-sm-3 a {
    text-decoration: none;
    font-size: 16px;
    line-height: 17px;
    display: block;
}

body .mu_f_sec_desc h2, body .mu_secretario h2 {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 0;
    margin-bottom: 5px;
}

.mu_f_sec_desc p, .mu_f_sec_desc li {
	font-size: 16px;
    line-height: 21px;
}

.mu_secretario h2 + p {
    font-size: 24px;
    line-height: 25px;
    margin-top: -3px;
    float: left;
    max-width: 90%;
}

.mu_secretario h2 + p + div {
    float: left;
}

.mu_secretario h2 + p + div.wpb_single_image {
	margin-top: -1px;
}

.mu_secretario h2 + p + div.vc_icon_element {
	margin-top: -9px;
}

.mu_f_sec_desc_perfil .vc_column-inner {
	margin-bottom: 0;
}

.mu_f_sec_desc_perfil .vc_column_container:last-child > .vc_column-inner {
	padding-left: 0;
}

.mu_f_sec_desc_perfil .mu_mail {
	margin-top: -25px;
}

.mu_f_sec_desc_perfil .mu_mail a {
    color: inherit;
}

.mu_f_sec_desc_perfil .btn_cv {
    margin-top: -20px;
}

.mu_f_sec_desc .mu_f_redes:not(.mu_f_organigrama) {
    float: right;
    margin-bottom: -10px;
}

.mu_secretario_funciones {
    margin-top: -30px;
}

.mu_secretario_funciones > .wpb_wrapper > p > span:first-child > span:first-child > strong:first-child, .mu_secretario_funciones > .wpb_wrapper > p > span:first-child > strong:first-child > span:first-child, .mu_secretario_funciones > .wpb_wrapper > p > span:first-child > strong:first-child, .mu_secretario_funciones > .wpb_wrapper > p > strong:first-child > span:first-child, .mu_secretario_funciones > .wpb_wrapper > p > strong:first-child + span > strong:first-child > span:first-child {
	color: #009EE2;
}

.mu_secretario_funciones ol {
	list-style: none;
	counter-reset: li;
}

.mu_secretario_funciones li:before {
    content: "."counter(li);
    display: inline-block;
    width: 1em;
    margin-left: -1.5em;
    margin-right: 0.5em;
    text-align: right;
    direction: rtl;
    counter-increment: li;
    color: #009EE2;
    font-weight: 700;
}



/* ORGANIGRAMA pag */
.mu_f_organigrama.mu_f_redes:last-of-type {
    margin-bottom: 20px;
}

.mu_f_organigrama.mu_f_redes > .wpb_column > .vc_column-inner {
	margin-bottom: 0;
}

.mu_f_organigrama.mu_f_redes > .wpb_column > .vc_column-inner > .wpb_wrapper > * {
    display: block;
    vertical-align: baseline;
}

.mu_f_organigrama.mu_f_redes .mu_secretario h2 {
    margin-top: 10px;
    line-height: 26px;
}

.mu_f_organigrama.mu_f_redes .mu_secretario p {
    padding-right: 20px;
}

.mu_f_organigrama.mu_f_redes .btn_cv figure {
    margin-top: -3px;
}



/* COYS */
body.page-id-4810 .single-content > .vc_row:first-of-type h1 {
    line-height: 44px;
	text-shadow: 1px 2px 3px rgb(0 0 0 / 80%);
}

.bkg_full_2cols .vc_col-sm-6 > .vc_column-inner > .wpb_wrapper {
    width: 485px;
    max-width: 100%;
}

.bkg_full_2cols .vc_col-sm-6:first-child > .vc_column-inner > .wpb_wrapper {
    margin-left: auto;
}

.lista_flecha ul {
    margin-left: 0;
}

.lista_flecha li {
    list-style: none;
    margin-bottom: 9px;
    margin-left: 17px;
    position: relative;
}

.lista_flecha li:before {
    content: '>';
    color: #009EE2;
    position: absolute;
    margin-left: -17px;
}



/* CIUDAD single */
.mu_f_box_ciudad {
    margin: auto;
	margin-bottom: 100px;
}

.mu_f_box_ciudad .vc_column_container:not(:last-child):after {
	content: '';
    top: -30px;
    right: -11%;
    background: url(../../uploads/2020/05/sep-ver-g.png);
    width: 34px;
    height: 136px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}

.mu_f_box_ciudad .vc_column_container > .vc_column-inner {
    margin-bottom: 0;
}

.mu_box_ciudad {
    margin-bottom: 15px;
}

.mu_box_ciudad a {
    text-decoration: none;
}

.mu_box_ciudad .aio-icon-header .aio-icon-title {
    font-size: 24px;
    line-height: 23px;
    font-weight: 900;
    color: #009EE2;
}



/* CPC MAPA */
body .gm-style .gm-style-iw-c {
	background-color: #F2F2F2;
    border-radius: 0;
    padding: 0;
}

.gm-style .gm-style-iw-d::-webkit-scrollbar-track, .gm-style .gm-style-iw-d::-webkit-scrollbar-track-piece, .gm-style .gm-style-iw-t:after {
    background: #F2F2F2 !important;
}

body .wpgmp_iw_content {
    padding: 0!important;
}

.gm-style .gm-style-iw-d {
	max-width: 400px;
    overflow: auto !important;
    padding: 4px;
}

body .wpgmp_infowindow.fc-infowindow-default .fc-item-title {
    font-size: 17px;
    font-weight: 700;
    text-transform: none;
    color: #009EE2;
    border-bottom: 1px solid;
    margin-bottom: 7px;
}

.mu_info_wrap {
	display: flex;
}

/*.fc-infowindow-default .fc-item-featured_image {
	float: left;
}

.mu_info_map {
	float: right;
}*/

body .fc-infowindow-default .fc-item-featured_image img, .fc-infowindow-default .fc-feature-img img {
    margin: 0 7px -5px 0!important;
    border: 2px solid #009EE2;
    padding: 0;
    width: auto !important;
    max-width: 108px;
}

.mu_info_map {
	font-size: 15px;
    font-weight: 500;
	color: #009EE2;
}

.mu_info_map > div {
    line-height: 15px;
    margin-bottom: 5px;
}

.mu_info_map > div:last-of-type {
    margin-bottom: -3px;
    line-height: 17px;
    font-weight: 700;
}

.gm-style .gm-style-iw-t:after {
    clip-path: polygon(0% 0%, 0% 100%, 100% 100%);
}

/*____ extra radar*/
.page-id-903 .linkcpc{text-decoration: none!important; text-align: center; vertical-align: middle; color: #fff; font-weight: bold}
.page-id-903 .linkcpc:hover{color:#009ee2}
.page-id-903 li a{padding: 20px}

.page-id-903 .selector {
  position: absolute;
  width: 500px;
  height: 500px;
	background:url("/wp-content/uploads/2020/08/cpc2.png"); background-position: center; background-repeat: no-repeat;
	
}

.page-id-903 .selector,
.page-id-903 .selector button {
  font-family: "Maven Pro";
  font-weight: 300;
}

.page-id-903 .selector button {outline: none; border: none; background: none; width: 100px; height: 100px; float: left; cursor: pointer; left: 40%; top: 40%; position: absolute; float: left; background-color:transparent;
}

.page-id-903 .selector ul {
  position: absolute;
  list-style: none;
  padding: 0;
  margin: 0;
  top: 50px;
  right: -20px;
  bottom: 50px;
  left: -20px;
	font-family: "Maven Pro";
}

.page-id-903 .selector li {
  position: absolute;
  width: 0;
  height: 100%;
  margin: 0 50%;
  -webkit-transform: rotate(-360deg);
  transition: all 1.3s ease-in-out;
	font-family: "Maven Pro";
}

.page-id-903 .selector li input { display: none; }

.page-id-903 .selector li input + label {
  position: absolute;
	display: flex;
  justify-content: center;
  align-items: center;
  left: 50%;
  bottom: 100%;
  width: 0;
  height: 0;
  background: #009ee2;
	color:#fff;
  border-radius: 50%;
  cursor: pointer;
  transition: all 0.8s ease-in-out, color 0.1s, background 0.1s;
}

.page-id-903 .selector li input + label:hover { background: #f0f0f0; color:#009ee2}

.page-id-903 .selector.open li input + label {
  width: 100px;
  height: 100px;
  line-height:15px;
	vertical-align: middle;
	padding: 15px;
  font-size: 13px;
}



/* SOLICITUD DE PARTIDAS */
.mu_box_tramite.numerado .aio-icon-box {
    width: 100%;
}

.mu_box_tramite.numerado .aio-ibd-block {
    display: block;
}

.mu_box_tramite.numerado .aio-icon-header {
    width: 3%;
    margin-top: 22px;
}

.mu_box_tramite.numerado .aio-icon-header .aio-icon-title {
    font-size: 30px;
    font-weight: 700;
}

.mu_box_tramite.numerado .aio-icon-description {
    width: 97%;
}

.mu_box_tramite.numerado .aio-icon-header+.aio-icon-description {
    margin-top: 0;
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 20%);
    padding: 22px 39px 24px;    
}



/* NOVEDADES */
body.page-id-8151 #content > #single-blocks:nth-child(2), .mu_grilla_novedades .vc_gitem-zone-c {
	display: none;
}

/*____ slider*/
.mu_slider_novedades_wrap, .mu_slider_novedades.n2, .mu_slider_novedades.n3 {
	opacity: 0;
}

.mu_slider_novedades.n1 .wpex-slider-media img {
    height: 480px;
}

.mu_slider_novedades.n2 .wpex-slider-media img, .mu_slider_novedades.n3 .wpex-slider-media img {
    height: 240px;
}

.mu_slider_novedades .sp-arrows {
	transform: scale(0.01);
}

.mu_slider_novedades .wpex-slider-caption {
    pointer-events: none;
    background: rgba(0, 0, 0, 0.35);
    height: 100%;
}

.mu_slider_novedades .wpex-slider-caption header {
    bottom: 30px;
    position: absolute;
}

.mu_slider_novedades.wpex-slider .sp-black a {
    text-decoration: none;
    font-size: 30px;
    text-align: left;
    display: block;
    font-weight: 700;
    line-height: 28px;
}

.mu_slider_novedades.wpex-slider.n1 .sp-black a {
    font-size: 40px;
    line-height: 35px;
}


/*____ grilla*/
.mu_grilla_novedades .vc_grid-item:not(:nth-child(3n+0)):after {
	content: '';
	top: -10px;
    right: -5%;
    background: url(../../uploads/2020/05/sep-ver-g.png);
	width: 44px;
    height: 310px;
    position: absolute;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.4;
}

.mu_grilla_novedades .vc-gitem-zone-height-mode-auto:before {
	padding-top: 0;
}

.mu_grilla_novedades .vc_grid-item-mini {
    max-width: 250px;
    margin: auto;
}

.mu_grilla_novedades .vc_gitem-zone {
    cursor: default;
}

.mu_grilla_novedades .vc_gitem-zone .vc-zone-link {
    bottom: 65px;
}

.mu_grilla_novedades .vc_grid .vc_gitem-post-data-source-post_title .vc_gitem-link {
    font-size: 16px;
    line-height: 19px;
    display: block;
    font-weight: 900;
    margin: -16px 0 -8px;
}

.mu_grilla_novedades .vc_grid .vcex-gitem-post-excerpt {
    font-size: 13px;
    line-height: 15px;
    font-weight: 600;
    color: #009ee2;
    text-align: center;
    margin-bottom: -15px;
}

.mu_grilla_novedades .vc_grid .vc_gitem-post-data-source-post_date {
	color: #009ee2;
    font-size: 10px;
    font-weight: 600;
    margin-top: 4px;
}

.mu_grilla_novedades .vc_grid .vc_gitem-zone-mini .vc_btn3-container a {
    padding: 3px 9px;
    font-size: 13px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.mu_grilla_novedades .vc_grid .vc_gitem-is-link .vc_gitem-zone-mini .vc_btn3-container:hover a {
    opacity: .85;
}



/* BLOG */
.widget_categories li.cat-item-9, .widget_categories li.cat-item-563, .widget_categories li.cat-item-598, .widget_categories li .principal_wrap a:before {
	display: none;
}

#blog-entries > h1 {
    text-align: center;
    line-height: 35px;
    font-weight: 700;
    margin: -7px 0 40px;
}

.widget_categories li {
    padding-left: 0;
}

.widget_categories li .principal_wrap a {
    font-size: 17px;
    line-height: 30px;
	font-weight: 600;
    margin-left: 20px;
}

.widget_categories ul.children li {
    line-height: 20px;
    padding-left: 25px;
}

.widget_categories li a {
	padding-left: 0px;
    font-size: 16px;
}

.widget_categories a::before {
    margin-left: -23px;
    position: absolute;
}

.widget_categories .principal_wrap {
    cursor: pointer;
    background: #009EE2;
    border-radius: 50px;
    transition: all .3s ease-in-out;
    color: white;
}

.widget_categories .principal_wrap:hover {
    opacity: .8;
}

.widget_categories .principal_wrap:after {
    content: '\f107';
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
    float: right;
    margin: 5px 20px 0 0;
}

.widget_categories .principal_wrap.show:after {
    content: '\f106';
}

.widget_categories ul.children {
    padding-left: 20px;
}

.widget_categories ul.children li {
    margin-bottom: 8px;
}

body .cool-tag-cloud .ctcblue .ctcleft a, body .cool-tag-cloud .ctcblue .ctcleft .tag-cloud-link {
    color: #787878 !important;
    background: none !important;
    text-shadow: none !important;
    margin: 0 !important;
    padding: 3px 3px 25px !important;
    font-weight: 500;
    font-family: "Maven Pro";
}

body .cool-tag-cloud .ctcblue .ctcleft a:hover, body .cool-tag-cloud .ctcblue .ctcleft .tag-cloud-link:hover {
    color: #009EE2 !important;
}

body .cool-tag-cloud .ctcleft a:after, body .cool-tag-cloud .ctcleft .tag-cloud-link:after {
	display: none;
}



/* BLOG single */
.single-post-title {
    font-size: 33px;
    line-height: 35px;
}

#sidebar-inner .mu_f_redes > .wpb_column > .vc_column-inner > .wpb_wrapper > .wpb_text_column {
    display: block;
    margin-bottom: 12px;	
}

#sidebar-inner .mu_f_redes > .wpb_column > .vc_column-inner > .wpb_wrapper > .vc_icon_element {
    font-size: 16px;
}

/*____ compartir */
.addtoany_content {
    margin-top: 70px;
	padding: 0 0 5px;
    border-bottom: 1px solid #e8e8e8;
}

.addtoany_header {
	font-size: 20px;
    font-weight: 400;
    display: inline;
    color: #000;
}

.addtoany_list a img {
    max-width: 32px;
    margin-top: -12px;
}

body.single-post .post-tags:before {
    content: 'Etiquetas';
    display: block;
    font-size: 20px;
    font-weight: 400;
    color: #000;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 5px;
    margin-bottom: 15px;
}



/* BLOG busquedas */
body.search #blog-entries .blog-entry-inner .meta-category {
    display: none;
}

body.search article .blog-entry-readmore {
    transform: scale(0.75);
    float: left;
    margin: -15px 0 0 -13px;
}



/* SITIO busquedas */
body.search-results article.page .search-entry-excerpt, body.search #sidebar, body.search-results article.type-page .meta-date {
    display: none;
}

body.search-results #search-entries h1 {
    margin-bottom: 40px;
}

body.search-no-results #primary {
    max-width: 100%;
    width: 100%;
}

body.search-no-results #primary > #content {
    position: relative;
    margin: auto;
    width: 700px;
    max-width: 100%;
}

body.search-no-results .wpb_single_image.decoro {
    position: absolute;
    right: 0;
    top: 0;
}

body.search-no-results .wpex-no-posts-found + .wpb_single_image.decoro {
    right: inherit;
    top: 70px;
}

body.search-results #search-entries h1 span, body.search-no-results .wpex-no-posts-found span {
    font-weight: 400;
    color: #444;
}

/*body.search-results article.type-page + article.type-post:before {
    content: 'Noticias Relacionadas sobre esta búsqueda';
    display: block;
    margin: 38px 0;
    font-size: 26px;
    line-height: 30px;
    font-weight: 700;
    color: #009EE2;
}*/

body.search-no-results .wpex-no-posts-found span {
	font-size: 20px;
}

body.search-no-results .tit_nueva_busqueda {
    margin-top: 50px;
    margin-bottom: 7px;
}

body.search-no-results .tit_nueva_busqueda, body.search-no-results form.pages {
    width: 300px;
    max-width: 90%;
}

body.search-no-results form.pages input[type="search"] {
    padding: 5px 10px;
}

.search-entry-thumb {
	width: 125px;
}

body.search #search-entries article.type-page .blog-entry-readmore {
    margin-top: -10px;
}

body.search #search-entries article.type-post .blog-entry-readmore {
    margin-top: 5px;
}



/* HOY pag */
.mu_grilla_hoy.mu_grilla_novedades .vc_grid-item:last-child:after {
	display: none;
}

.mu_grilla_hoy.mu_grilla_novedades a {
    pointer-events: none;
}

.mu_grilla_hoy.mu_grilla_novedades .vc_gitem-post-data-source-post_author a {
    pointer-events: auto;
    color: #009ee2;
}

.mu_grilla_hoy.mu_grilla_novedades .vc_gitem-post-data-source-post_author a:hover {
    text-decoration: underline;
}

.mu_grilla_hoy.mu_grilla_novedades .vc_gitem-post-data-source-post_author h1, .mu_grilla_hoy.mu_grilla_novedades .vc_gitem-post-data-source-post_author h2, .mu_grilla_hoy.mu_grilla_novedades .vc_gitem-post-data-source-post_author h3, .mu_grilla_hoy.mu_grilla_novedades .vc_gitem-post-data-source-post_author h4, .mu_grilla_hoy.mu_grilla_novedades .vc_gitem-post-data-source-post_author h5, .mu_grilla_hoy.mu_grilla_novedades .vc_gitem-post-data-source-post_author h6 {
    color: #333;
}

.mu_grilla_hoy.mu_grilla_novedades .vc_gitem-zone-a .vc_gitem-row-position-top {
    position: static;
}

.mu_grilla_hoy.mu_grilla_novedades .vc_custom_heading .wpb_single_image {
	margin: 20px 0 -20px;
}

.mu_grilla_hoy.mu_grilla_novedades .vc_custom_heading .wpb_single_image img.grilla {
    max-width: 80px;
}

.mu_grilla_hoy.mu_grilla_novedades .vc_grid-item-mini {
	max-width: none;
}

.mu_grilla_hoy.mu_grilla_novedades .vc_grid .vcex-gitem-post-excerpt {
	text-align: left;
    font-size: 14px;
    color: #222;
    font-weight: 500;
    line-height: 17px;
}

.mu_grilla_hoy.mu_grilla_novedades .vc_grid-item:not(:last-child):after {
    background: url(../../uploads/2020/05/sep-hor-g.png);
    width: 100%;
    height: 50px;
    position: static;
    opacity: 1;
    margin-bottom: -30px;
}

.mu_grilla_hoy.mu_grilla_novedades h1 {
    font-size: 28px;
    line-height: 32px;
    font-weight: 600;
}



/* HOY single */
body.post-in-category-hoy .related-posts, body.post-in-category-hoy .post-pagination-wrap {
	display: none;
}



/* RESPONSIVE */
@media only screen and (min-width: 501px) {
	.mu_box_celeste.alta {
		min-height: 460px;
	}
}

@media only screen and (min-width: 831px) {
	.mu_f_sec_desc > .vc_column_container:first-child { /* secretaria descripcion pag */
		width: 27%;
		margin-right: 3.5%;
	}

	.mu_f_sec_desc > .vc_column_container:last-child {
		width: 69.5%;
	}
	
	.mu_grilla_hoy.mu_grilla_novedades .vc_custom_heading:not(.vc_gitem-post-data-source-post_author) { /* hoy pag */
		float: left;
		width: 20%;
	}
	
	.mu_grilla_hoy.mu_grilla_novedades .vc_custom_heading.vc_gitem-post-data-source-post_author {
		float: left;
		width: 80%;
	}	
	
	body.search #blog-entries article .blog-entry-media {/* blog busquedas */
		width: 40%;
		float: left;
	}
	
	body.search #blog-entries article .blog-entry-inner {/* blog busquedas */
		width: 60%;
		float: left;
	    padding-left: 20px;
	}
}

@media only screen and (max-width: 1100px) {
	.mu_box_tramite.numerado .aio-icon-header { /* solicitud de partidas */
		width: 4%;
	}
	
	.mu_box_tramite.numerado .aio-icon-description {
		width: 96%;
	}
}

@media only screen and (max-width: 959px) {
	h1 br {
		display: none;
	}
	
	.mobile-toggle-nav-ul {
	    margin-bottom: 25px;
	}
	
	.vc_row.mu_header, .mu_f_box_tramite .vc_column_container:after, .mu_grilla_novedades .vc_grid-item:after {
		display: none;
	}
	
	.vc_btn3-container.btn_muni.grande .vc_btn3-block {
		font-size: 26px;
	    max-width: 90%;
	}
	
	.mu_f_box_tramite .vc_column_container {
		width: 100%;
		max-width:100%;
		/*float: left;*/
		margin-bottom: 50px;
	}
		
	.mu_f_servicios_consultados .vc_column_container {
		width: 50%;
	    float: left;
	}
	
	.mu_f_servicios_consultados .vc_column_container:nth-child(odd) {
		clear: both;
	}
	
	.mu_f_servicios_consultados .vc_column_container:nth-child(even):after {
		display: none;
	}
	
	.mu_f_redes_h {
		margin-bottom: 50px;
	}
	
	.mu_slider_barra, .mu_footer_barra {
	    display: flex;	
	}
	
	.wpex-carousel {
		max-width: 90%;
	    margin: auto !important;
	}
	
	.wpex-carousel.arrwpos-abs .owl-prev, .wpex-carousel.arrwpos-abs .owl-next {
		top: 48%;
	}
	
	.wpex-carousel.arrwstyle-slim.arrwpos-abs .owl-prev {
	    left: -40px;
	}
	
	.wpex-carousel.arrwstyle-slim.arrwpos-abs .owl-next {
	    right: -40px;
	}
	
	.wpex-carousel .ticon:before {
		font-size: 55px;
	}
}

@media only screen and (max-width: 768px) {
	body #main h1 {
		font-size: 34px;
	}
	
	.page-id-903 .selector {
		zoom:75%;
		margin-left:13%;
	}
	
	.mu_box_tramite.numerado .aio-icon-header { /* solicitud de partidas */
		width: 5%;
	}
	
	.mu_box_tramite.numerado .aio-icon-description {
		width: 95%;
	}
}

@media only screen and (max-width: 600px) {
	.mu_box_tramite.numerado .aio-icon-header { /* solicitud de partidas */
		width: 7%;
	}
	
	.mu_box_tramite.numerado .aio-icon-description {
		width: 93%;
	}
}

@media only screen and (max-width: 500px) {
	body #main h1 {
		font-size: 24px;
		line-height: 31px;
	}
	
	.mu_slider_hoy_wrap {
		margin-top: 0;
		padding-top: 2px;
		padding-bottom: 2px;
		transform: scale(0.8);
	}
	
	.mu_absoluto + div + .mu_slider_barra {
		margin-top: 0;
	}
	
	.page-id-903 .selector {
		zoom:55%;
		margin-left:7%;
	}
	
	.mu_f_box_celeste.masonry .mu_box_celeste {
		display: table;
		width: 100%;
	}

	.mu_f_box_celeste.masonry .mu_box_celeste > .aio-icon-box-link {
		vertical-align: middle;
		display: table-cell;
	}
	
	.mu_f_box_celeste.masonry .mu_box_celeste.alta .aio-icon-img {
	    font-size: 150px !important;
	}
	
	.mu_grilla_novedades .vc_grid-item-mini {
		max-width: none;
	}
	
	.mu_grilla_novedades .vc_grid-item-mini .vc_gitem_row {
		text-align: center;
	}
	
	.mu_grilla_novedades .vc_grid .vcex-gitem-post-excerpt {
		font-size: 17px;
	}
	
	.mu_grilla_novedades .vc_grid .vc_gitem-post-data-source-post_date {
		font-size: 13px;
	}
	
	.mu_grilla_novedades .vc_grid .vc_gitem-post-data-source-post_date > div {
	    text-align: center !important;
	}
	
	.mu_grilla_novedades .vc_grid .vc_gitem-zone-mini .vc_btn3-container .vc_btn3-inline {
		margin: auto;
		display: table;
	}
	
	.mu_f_servicios_consultados + .vc_row .mu_migas:not(.mu_migas_inner), .mu_f_box_celeste + .vc_row-full-width + .vc_row .mu_migas:not(.mu_migas_inner) {
		float: none;
	    text-align: center;
	    clear: both;
		margin-top: -37px;
	}
	
	.mu_f_servicios_consultados + .vc_row .mu_migas:not(.mu_migas_inner) {
		margin-top: -30px;
		margin-bottom: 20px;
	}
		
	.mu_f_box_telefono .vc_column_container:first-child {
		max-width: 100%;
		text-align: center;
		width: 100%;
	}
	
	.mu_f_box_telefono .vc_column_container {
		max-width: none;
		float: left;
		width: 33.33%;
		margin-bottom: 10px;
	}
	
	.mu_f_box_telefono .vc_column_container:nth-child(2), .mu_f_box_telefono .vc_column_container:nth-child(5) {
	    clear: both;
	}
	
	.mu_f_box_telefono .vc_column_container:nth-child(4):after, .mu_f_box_telefono .vc_column_container:nth-child(7):after {
		display: none;
	}
	
	.vc_section.colapsable.cuadrado>.vc_row:first-child h2 span, .vc_section.colapsable.cuadrado>.vc_row p {
	    font-size: 21px!important;
		line-height: 28px;
	}
	
	.page-id-412 .mu_titulo {/*hoy*/
		margin: 0 !important;
	}
	
	.page-id-412 .mu_titulo > .vc_column_container:not(:nth-child(2)) {
	    width: 20%;
		float: left;
	}
	
	.page-id-412 .mu_titulo > .vc_column_container:nth-child(2) {
	    width: 60%;
		float: left;
	}
	
	.page-id-412 .mu_titulo > .vc_column_container > .vc_column-inner {
        margin-bottom: 0;
	}
	
	.page-id-412 .mu_titulo > .vc_column_container > .vc_column-inner h1 > span {
	    font-size: 28px !important;
		line-height: 27px;
		display: block;
	}
	
	.elementor-video-container { /*____ video subido*/
	    margin-top: 20px;
	}
	
	.mu_box_tramite.numerado .aio-icon-header { /* solicitud de partidas */
		width: 9%;
	}
	
	.mu_box_tramite.numerado .aio-icon-description {
		width: 91%;
	}
	
	.mu_box_tramite.numerado .aio-icon-header+.aio-icon-description {
		padding-left: 27px;
		padding-right: 27px;
	}
	
	.mu_slider_novedades_wrap .vc_column_container > .vc_column-inner {/*novedades*/
	    margin-bottom: 10px;
	}
	
	.mu_slider_novedades.n1 .wpex-slider-media img {
	    height: 380px;
	}
	
	.mu_slider_novedades.wpex-slider.n1 .sp-black a {
		font-size: 30px;
		line-height: 28px;
	}
	
	.mu_slider_novedades.wpex-slider.n2 {
		margin-bottom: 10px;
	}
	
	.page-id-270 .mu_slider_barra {
		margin-top: -10px;
		margin-bottom: 50px;
	}
	
	body.search-no-results .wpb_single_image.decoro {/*busquedas*/
		position: static;
		text-align: center;
		margin-top: 50px;
	}
	
	.mu_footer > .vc_column_container:last-child {/*footer*/
		width: 95%;
	}
}

@media only screen and (max-width: 400px) {
	.mu_f_box_telefono .vc_column_container {
		width: 50%;
	}

	#content .mu_f_box_telefono .vc_column_container {
		clear: none;
	}
	
	#content .mu_f_box_telefono .vc_column_container:nth-child(even) {
		clear: both;
	}

	#content .mu_f_box_telefono .vc_column_container:after {
		display: block;
	}
	
	#content .mu_f_box_telefono .vc_column_container:nth-child(odd):after {
		display: none;
	}
}

@media only screen and (max-width: 350px) {
	body #main h1 {
		font-size: 20px;
		line-height: 27px;
	}
	
	.vc_section.colapsable.cuadrado>.vc_row:first-child h2 span, .vc_section.colapsable.cuadrado>.vc_row p {
	    font-size: 20px!important;
		line-height: 25px;
	}
	
	.mu_box_tramite.numerado .aio-icon-header { /* solicitud de partidas */
		width: 11%;
	}
	
	.mu_box_tramite.numerado .aio-icon-description {
		width: 89%;
	}
		
	.mu_slider_novedades_wrap .mu_slider_novedades.wpex-slider .sp-black a {/*novedades*/
		font-size: 25px;
		line-height: 28px;
	}
		
	.page-id-412 .mu_titulo > .vc_column_container > .vc_column-inner h1 > span {/*hoy*/
	    font-size: 25px !important;
		margin-top: -20px;
	}
	
	.page-id-412 .mu_titulo > .vc_column_container:last-child > .vc_column-inner {
        padding-right: 0;
		padding-left: 0;
	}
	
	.page-id-412 .mu_titulo .mu_hoy_dia span:first-child {
		font-size: 29px;
	}
}

/*.global_btn #top-bar-wrap {
	display: none;
}*/